package redis

import "fmt"

const (
	SmsKeyPrefix     = "sms_code:"
	LoginTokenPrefix = "login:token:"
)

const (
	ValidAreaCode = "areaCode:valid:list"
)

func GenerateSmsKey(mobile string) string {
	return fmt.Sprint(SmsKeyPrefix, mobile)
}

func GenerateTokenKey(mobile string) string {
	return fmt.Sprint(LoginTokenPrefix, mobile)
}
